漏洞信息详情

Wireshark LBMPDM解析器安全漏洞

  • CNNVD编号:CNNVD-201811-869
  • 危害等级: 高危
  • CVE编号: CVE-2018-19623
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2018-11-29
  • 威胁类型: 远程
  • 更新时间: 2020-03-23
  • 厂        商: wireshark
  • 漏洞来源:

漏洞简介

Wireshark(前称Ethereal)是Wireshark团队开发的一套网络数据包分析软件。该软件的功能是截取网络数据包,并显示出详细的数据以供分析。LBMPDM dissector是其中的一个LBMPDM解析器。

Wireshark 2.6.0版本至2.6.4版本和2.4.0版本至2.4.10版本中的LBMPDM解析器存在安全漏洞。远程攻击者可通过注入畸形的数据包或诱使用户读取畸形的数据包跟踪文件利用该漏洞造成Wireshark崩溃。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.wireshark.org/security/wnpa-sec-2018-53.html

参考网址

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2019/01/msg00010.html

来源:MISC

链接:https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=15132

来源:BID

链接:https://www.securityfocus.com/bid/106051

来源:BID

链接:http://www.securityfocus.com/bid/106051

来源:MISC

链接:https://www.wireshark.org/security/wnpa-sec-2018-53.html

来源:MISC

链接:https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=9c8645ec7b28e4d7193962ecd2a418613bf6a84f

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2020-03/msg00027.html

来源:DEBIAN

链接:https://www.debian.org/security/2018/dsa-4359

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0926/

漏洞信息快速查询

相关漏洞

更多